@charset "utf-8";
/* CSS Document */

.rfwbs_pagination{background-color:inherit !important;top:0px !important;position:absolute !important;height:10px !important;padding:0px !important;
	opacity:1 !important;}
/*
.pagehome .rfwbs_slider, .pagehome .rfwbs_pagination{opacity:0 !important;}
.pagehome.show .rfwbs_slider, .pagehome.show .rfwbs_pagination{opacity:1 !important; transition-property:all; transition-duration:2s; transition-timing-function:ease-in-out;}
*/
body.rfwbs-active{padding-bottom:0px !important;}
.rfwbs_navi{display:none !important;}

.rfwbs_pagination a{height: 10px !important;width: 10px !important;margin: 20px 8px !important;background-image: url(../images/bullets.png) !important;
 opacity:1 !important;zoom:0 !important;}
.rfwbs_pagination a.current{background-position:10px 0 !important;width: 10px !important;}
.slide_mobile{display:none;}
.slide_desktop{display:block;}
@media only screen and (min-width :1551px) and (max-width:1920px){
	.menu_cont .slider a{font-size:25px;}
	.footer .footer_nav ul li {padding: 0px 0px 0px 17px; font-size: 18px;}
}
@media only screen and (min-width :1321px) and (max-width:1550px){
	.menu_cont .slider a{font-size:17px;}
	.footer{font-size:17px;}
	.footer .footer_nav ul li{padding:0px 0px 0px 15px; font-size:16px;}
}
@media only screen and (min-width :1025px) and (max-width:1320px){
	.menu_cont .slider .prev, .menu_cont .slider .next{max-width:100px;}
	.menu_cont .slider a{font-size:17px;}
	.top_img .img_pnl{text-align:center;}
	.top_img .img_pnl img{width:90%; margin:0px auto;}
	.bot_img .img_pnl{width:90%; margin:0px auto;}
	.footer{font-size:15px;}
	.footer .footer_nav ul li{padding:0px 0px 0px 10px; font-size:14.5px; line-height:normal;}
}
@media only screen and (min-width :768px) and (max-width:1024px){
	h1{font-size:40px; line-height:45px;}
	
	.bot_img .title{font-size:76px;}
	.bot_img .title small{font-size:33px;}
	.top_img .img_pnl{text-align:center;}
	.top_img .img_pnl img{width:90%; margin:0px auto;}
	.bot_img .img_pnl{width:90%; margin:0px auto;}
	
	.about_cont{font-size:22px; padding:30px 5% 140px; line-height:30px;}
	
	.menu_cont .slider .prev, .menu_cont .slider .next{max-width:100px;}
	.menu_cont .slider a{font-size:15px;}
	.patry_cont {font-size:22px; line-height:30px;}
	.menu_cont .slider .next{right:15px; top:35%;}
	.menu_cont .slider .prev{left:15px; top:35%;}
	.menu_cont .pnlimg .slider_img{width:80%; margin:0px auto;}
	
	.footer{font-size:16px;}
	.footer .logo{padding:0px 10px 0px 0px; float:none;}
	.footer .footer_nav{float:none;}
	.f_left{width:58%; padding:0px;}
	.f_right{width:42%; padding:0px;}
	.footer .footer_nav ul li{font-size:14px; padding: 0px 0px 0px 10px; line-height:22px;}
}
@media only screen and (max-width:767px) {
	.slide_mobile{display:block;}
	.slide_desktop{display:none;}
	h1{font-size:32px; line-height:40px;}
	
	.bot_img .title{font-size:50px;line-height:60px;}
	.bot_img .title small{font-size:25px;}	
	.top_img .img_pnl{text-align:center;}
	.top_img .img_pnl img{width:90%; margin:0px auto;}
	.bot_img .img_pnl{width:90%; margin:0px auto;}
	
	.about_cont{font-size:20px; padding:30px 10% 160px; line-height:28px;}
	
	.menu_cont .slider .prev, .menu_cont .slider .next{max-width:72px;}
	.menu_cont .slider a{font-size:12px;}
	.patry_cont {font-size:20px; line-height:28px; padding:30px 15% 120px;}
	.menu_cont .pnlimg{width:65%;}
	.menu_cont.stepcont_main .slider .step_cont-1 .pnlimg, .menu_cont .slider .step_cont_main .step_cont-2 .pnlimg{width:90%;}
	.menu_cont .slider .next{right:10px; top:30%;}
	.menu_cont .slider .prev{left:10px; top:30%;}
	
	.footer{font-size:16px;}
	.footer .logo{position:absolute; padding:0px 10px 0px 0px;}
	.f_left{width:100%;}
	.f_right{width:100%; text-align:left; padding:5px 0px 0px 110px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.f_right .social_pnl{width:160px; float:none; line-height:25px;}
	.f_right .social_pnl a{padding:5px 5px 0px 0px; float:left;}
	.f_right .social_pnl img{width:20px;}
	.footer .footer_nav{padding:0px 0px 0px 110px;}
	.footer .footer_nav ul li{font-size:16px; padding:0px 0px 0px 12px; line-height:20px;}
}
@media only screen and (max-width:480px) {
	h1{font-size:30px; line-height:35px;}
	
	.bot_img .title{font-size:32px;line-height:35px;}
	.bot_img .title small{font-size:18px; line-height:30px;}
	
	.about_cont{font-size:18px; padding:10px 10% 200px; line-height:22px;}
	
	.menu_cont .slider .prev, .menu_cont .slider .next{max-width:65px;}
	.menu_cont .slider a{font-size:10px;}
	.patry_cont {font-size:18px; line-height:22px; padding:10px 17% 150px;}
	.menu_cont .pnlimg{width:58%;}
	.menu_cont.stepcont_main .slider .step_cont-1 .pnlimg, .menu_cont .slider .step_cont_main .step_cont-2 .pnlimg{width:90%;}
	.menu_cont .slider .next{right:5px; top:30%;}
	.menu_cont .slider .prev{left:5px; top:30%;}
	
	.footer{font-size:14px; padding:8px 0px; font-weight:bold; line-height:18px;}
	.f_left{width:100%;}
	.f_right{width:100%; text-align:center; padding:5px 0px 0px;}
	.f_right .social_pnl{width:160px; float:none; line-height:25px; margin:0px auto;}
	.footer .logo{position:relative; float:none; padding:0px; width:100%; text-align:center; padding:0px 2% 0px 0px;}
	.footer .logo img{width:80px;}
	.footer .footer_nav {float:none; width:100%;padding:0px;}
	.footer .footer_nav ul{text-align:center; padding:5px 0px 0px;}
	.footer .footer_nav ul li{font-size:11px; padding:0px 0px 0px 3px; line-height:18px; display:inline-block;}
}